@charset "utf-8";



#leftShadow {



	background-image: url(images/csr_01.jpg);



	background-repeat: repeat-y;



	background-position: right;



	/*width: 127px;*/



}



#mainTD {



	width: 750px;



}



#navTD {



	background-color: #000;



	width: 156px;



}



#barTD {



	background-image: url(images/csr_07.jpg);



	background-repeat: repeat-y;



	width: 13px;



}



#contentTD {



	width: 581px;



	padding: 5px;



	font-family: Tahoma, Geneva, sans-serif;



}



.contactBold {



	font-style: italic;



	font-weight: bold;



	color: #900;



	text-decoration: underline;



}



.phone {



	font-style: italic;



	color: #333;



	border-right-width: 1px;



	border-right-style: solid;



	border-right-color: #333;



}



.contactBig {



	font-size: large;



}







.pageHeading {



	color: #333;



	background-color: #CC9;



	text-align: center;



	padding: 10px;



	width: 540px;



	border-top-width: 1px;



	border-bottom-width: 1px;



	border-top-style: solid;



	border-bottom-style: solid;



	border-top-color: #000;



	border-bottom-color: #000;



}



a {



	text-decoration: none;



}







a:visited {



	color:#00F;



}







a img {



	border: none;



}



#blocky {



	display: block;



}



body {



	margin: 0px;



	padding: 0px;



}



.navContainer {



	width: 156px;



	position: relative;



}



#home {



	position: absolute;



	left: 0px;



	top: 0px;



}



#ssd {



	position: absolute;



	left: 0px;



	top: 34px;



}



#divorce {



	position: absolute;



	top: 85px;



}



#with {



	position: absolute;



	top: 114px;



}



#without {



	position: absolute;



	top: 134px;



}



#spacer1 {



	position: absolute;



	top: 162px;



}



#quit {

	position: absolute;

	top: 178px;



}

#bankrupt {

	position: absolute;

	top: 170px;

}

#spacer3 {

	position: absolute;

	top: 213px;

}





#hcpoa {

	position: absolute;

	top: 201px;



}



#process {

	position: absolute;

	top: 234px;



}



#mobile {

	position: absolute;

	top: 257px;



}



#faq {

	position: absolute;

	top: 311px;



}



#ssdfaq {

	position: absolute;

	top: 367px;



}



#faqdiv {

	position: absolute;

	top: 398px;



}



#faqpoa {

	position: absolute;

	top: 426px;



}



#spacer2 {

	position: absolute;

	top: 457px;



}



#contact {

	position: absolute;

	top: 486px;



}



#payment {

	position: absolute;

	top: 511px;



}


#qdro2 {
	position: absolute;

	top: 472px;
}

#qrdo {
	position: absolute;

	top: 276px;
}

#qdro3 {
	position: absolute;

	top: 533px;
}


#hedLeft {

	float:left;

	padding-top:10px;

}



#bbbLogo {

	float:right;

	width:135px;

	height:71px;

}



.clearBoth {

	clear:both;

}



#rightShadow {



	background-image: url(images/csr_03.jpg);



	background-repeat: repeat-y;



	/*width: 127px;*/



}







.fade div {



  position: absolute;



  top: 0;



  left: 0;



  display: none;



}



.redText {



	font-size: large;



	font-style: italic;



	color: #900;



}



#quitimg {



	float: right;



	border: 1px solid #000;



}



#healthimg {



	float: right;



}



.oddFAQ {



	background-color: #DDD;



	border-top-width: 1px;



	border-top-style: solid;



	border-top-color: #999;



	border-bottom-width: 1px;



	border-bottom-style: solid;



	border-bottom-color: #999;



	padding: 6px;



}

